*,::before,::after{box-sizing:border-box}ul[class],ol[class]{padding:0}body,h1,h2,h3,h4,p,ul[class],ol[class],li,figure,figcaption,blockquote,dl,dd{margin:0}body{min-height:100vh;scroll-behavior:smooth;text-rendering:optimizeSpeed;line-height:1.5}ul[class],ol[class]{list-style:none}a:not([class]){text-decoration-skip-ink:auto}img{max-width:100%;display:block}article > * + *{margin-top:1em}input,button,textarea,select{font:inherit}@media (prefers-reduced-motion: reduce){*{animation-duration:.01ms!important;animation-iteration-count:1!important;transition-duration:.01ms!important;scroll-behavior:auto!important}}
a,input,button {transition:all .2s ease}
body {background:url(body.jpg) #fff no-repeat left top / cover;direction:rtl;font-family:'Assistant'}
.main {display:flex;min-height:100vh}
.side {flex-basis:300px;background-color:#fff;padding:0 20px;box-shadow:0 10px 10px rgba(0,0,0,.1)}
.black {background-color:#000;border-radius:0 0 20px 20px;padding:60px 20px 30px 20px;margin-bottom:20px}
.black img {margin:0 auto}
::placeholder {color:#fff}
form {margin:10px 0}
.call {display:flex;align-items:center;justify-content:center;margin:10px 0;color:#fff;text-decoration:none;font-weight:900;font-size:1.8em}
.call img {margin:0 0 0 5px}
input {width:100%;padding:5px 15px;background-color:#0271B9;color:#fff;font-size:2em;font-family:inherit;font-weight:900;line-height:1;border:0;margin:5px 0}
button {background-color:yellow;border:0;width:100%;font-weight:bold;color:#414245;padding:10px;font-size:1.3em;margin:5px 0;cursor:pointer}
button:hover {transform:translateY(-2px)}
.social {display:flex;justify-content:center;align-items:center}
.social a {margin:0 5px}
.social a:hover {transform:translateY(-3px)}
.social a[href*=tel] {display:none}
ul li {color:#555;line-height:1;padding:0 0 15px 0;font-weight:bold;list-style:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAMAAAC67D+PAAAAS1BMVEUAAAAWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsYWgsZuGA3MAAAAGHRSTlMAIe3lzYMI39e8sJmXiHNuYFVMSDs0GRcxaMdAAAAAQUlEQVQI1zXMRxLAIAwEwcFgnHNA/38pqEB9msPWAmkL43xTfJ2oFeIg1cklTaAXw2HlcZYLtvA/sOvb5FDxfTQyZ60GO53c0hQAAAAASUVORK5CYII=)}
.view {text-align:center;flex-basis:calc(100% - 300px);display:flex;flex-direction:column;justify-content:space-between}
.logo {display:block;margin:40px auto;max-width: 60vw;}
.ruler {padding:20px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAG0AAABDBAMAAABkcJYjAAAAFVBMVEUCcbkDY6ECbrQDZaUDaa0DZ6kDa68cN1eGAAAAhElEQVRIx+3Myw2CQACE4ZFHAaPoebUDsxZgdAvQDui/CufghoRwIAQIJDOn//INSABXHoGCDMCBSvzzoryzBUo2yi8/QM2zcox72nWune7KnbvToi5GZR0fynfURaXMrrgF9Jfd0LLT1nNh/66xs9usq9JrktPs7Ozs7OZ2KQV43sj9ACXVNbJijULSAAAAAElFTkSuQmCC) #0271B9 repeat-x top center}
.ruler img {margin:0 auto}
.guyplus {display:flex;justify-content:center;align-items:center;margin:-15px 0 0 0}
.m {display:none}
.allm {margin:20px auto;max-width:95vw}
label.error {color:#ff9e00}
.thankyou {position:fixed;top:50%;right:50%;background-color:rgba(0,0,0,.9);transform:translate(50%,-50%);z-index:40;width:500px;border-radius:10px;text-align:center;color:#fff;padding:40px}
.thankyou p {font-weight:bold;margin-bottom:40px}
.thankyou a {color:inherit;display:flex;fill:#fff;flex-direction:row-reverse;justify-content:center;font-size:1.2em}
.thankyou svg {width:1em;margin-right:5px}

@media (max-width:900px){
    .main {display:block}
    .side {padding:0}
    .black {padding-top:20px}
    .call {display:none}
}
@media (max-width:500px){
    /*body {background:#fff}*/
    .d {display:none}
    .m {display:block}
    .mobtop {width:100%}
    .logo {margin:20px auto}
    .social a[href*=tel] {display:block;position:fixed;bottom:20px;left:20px;background:linear-gradient(#1391D1,#1C4E9D);width:60px;height:60px;display:flex;align-items:center;border-radius:50%;z-index:100}
}